﻿body {
    font-family: 'Tajawal', sans-serif;
    font-size: 18px;
}

.el-container {
    max-width: 1366px;
}

.el-c1, .el-c2, .el-c3, .el-c4, .el-c5, .el-c6, .el-c7, .el-c8, .el-c9, .el-c10, .el-c11, .el-c12 {
    float: right;
}


@media (min-width: 768px) {
    .el-ct1, .el-ct2, .el-ct3, .el-ct4, .el-ct5, .el-ct6, .el-ct7, .el-ct8, .el-ct9, .el-ct10, .el-ct11, .el-ct12 {
        float: right;
    }
}

/*for desktops*/
@media (min-width: 992px) {
    .el-cd1, .el-cd2, .el-cd3, .el-cd4, .el-cd5, .el-cd6, .el-cd7, .el-cd8, .el-cd9, .el-cd10, .el-cd11, .el-cd12 {
        float: right;
    }
}

/*for larger desktops*/
@media (min-width: 1200px) {
    .el-cl1, .el-clg-2, .el-cl3, .el-cl4, .el-cl5, .el-cl6, .el-cl7, .el-cl8, .el-cl9, .el-cl10, .el-cl11, .el-cl12 {
        float: right;
    }
}

@media (min-width:1367px) {
    .el-container {
        max-width: 1600px;
    }
}

    .mn-topbar {
        height: 36px;
        background-color: #e1e1e1;
    }

        .mn-topbar .date {
            height: 36px; line-height:36px;color:#666666;padding-right:10px;
        }

        .mn-topbar .language {
            height: 18px;
            margin-top: 8px;
        }

        .mn-topbar .language img {
            height: 18px;
            display: inline-block;
            margin: 0px;
            padding: 0px;
            vertical-align: initial !important;
            float: left;
        }

        .mn-topbar .language a {
        display:inline-block;line-height:20px;float:left;color:#666666;}

a.eng {
margin-left:10px;margin-right:60px;}

        .mn-logobar {
            height: 145px;overflow:hidden;
        }

    .mn-navbar {
        height: 80px;
        background-color: #221f73;
    }

.mn-slider {
    height: 500px;background-image:url('../images/pattern.gif');overflow:hidden;position:relative;

}

.mn-slide {
    height: 500px;text-align:center;

}

.mn-slide-image {
    background-image: url('../images/slider.jpg');
    height: 500px;background-size:cover;background-position:center center;
}

.mn-slide h1 {
    color: #e51a27;
    font-size: 38px;
    font-weight: 700;
}
    .mn-slide p {
        color: #221f73;
        font-size: 24px;
      
    }


    .mn-slider-text {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

.mn-ticker {
    background-color: #e51a27;
    height: 60px;
    padding-right: 220px;
    position: relative;
    line-height: 60px;overflow:hidden;
}

.mn-white, .mn-white a {
    color: #ffffff; 
}



.mn-st {
padding-bottom:60px;}

.mn-ticker-container {
    position:absolute;bottom:0px;width:100%
}

.mn-ticker-heading {
position:absolute;right:0px;top:0px;background-color:#221f73;width:200px;height:60px;line-height:60px;text-align:center;font-weight:bold;}


/*.maan-ticker-lines {
    width:100%;border-collapse:collapse;padding-right:200px;top:0px;right:0px;position:absolute;z-index:99;
}

    .maan-ticker-lines a {
    color:#ffffff;}*/



.mn-vm0 {
height:340px;}
.mn-vm0 img {
    height: 108px;
    margin-bottom: 20px;
}

    .mn-vm0 h4 {
       font-weight:700;font-size:28px;margin-bottom:15px;
    }

.mn-mv1 {
    background-color: #ff6f6f;
}

.mn-mv2 {
    background-color: #4886ff;
}

.mn-mv3 {
    background-color: #66bc4c;
}



.mn-news {
    background-color: #221f73;
    height: 60px;

    line-height: 60px;
    overflow: hidden;
}

.mn-news h3 {
    color:#ffffff;line-height:60px;padding:0px 20px 0px 0px;margin:0px;
}
    .mn-mne {
position:absolute;bottom:0px;width:100%;padding:20px;background-color:rgba(0, 0, 0, 0.75);}

    .mn-mne .date {
    display:block;margin-bottom:10px;}

    .mn-mne h4 {
        display: block;
        font-weight:bold;font-size:32px;
    }

.mn-news-entry {
    position: relative;
    padding-right: 240px;
}

    .mn-news-entry .image {
        display: block;
        position: absolute;
        right: 0px;
        width: 210px;
        height: 140px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .mn-news-entry .date {
        display: block;
        color: rgba(0, 0, 0, 0.75)
    }

    .mn-news-entry .title {
        display: block;
        color: #221f73;
        font-weight: bold;
        font-size: 20px;
    }

.mn-newsTitle h3 a {
    display: block;
    color: #221f73;
    font-weight: bold;
    font-size: 20px;
}

.mn-newsTitle p {
    display: block;
    color: #666666;
    font-weight: bold;    
}

.mn-newsTitle img {
    border: solid 1px #cccccc;
    width: 210px;
    height: 150px;    
}





.mn-media {
    overflow: hidden;
}

.mn-photos {
    background-image: url('../images/photos.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 350px;
    position: relative;
}

.mn-videos {
    background-image: url('../images/videos.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 350px;
    position: relative;
}


.mn-mag {
    background-image: url('../images/mag.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 350px;position:relative;
}

.mn-photos div {
    position: absolute;
    line-height: 100px;
    background-color: #ff6f6f;
    bottom: 0px;
    width: 100%;
    font-size: 32px;
    font-weight: 700;
}

.mn-videos div {
    position: absolute;
    line-height: 100px;
    background-color: #4886ff;
    bottom: 0px;
    width: 100%;
    font-size: 32px;
    font-weight: 700;
}

.mn-mag div {
    position: absolute;
    line-height: 100px;
    background-color: #66bc4c;
    bottom: 0px;
    width: 100%;
    font-size: 32px;
    font-weight: 700;
}

.mn-achivement {
    background-image: url('../images/award.jpg');
    background-repeat: no-repeat;
    background-position: center center;    
    height: 350px;
    position: relative;
}

    .mn-achivement div {
        position: absolute;
        line-height: 100px;
        background-color: #66bc4c;
        bottom: 0px;
        width: 100%;
        font-size: 32px;
        font-weight: 700;
    }

.mn-games {
    background-image: url('../images/games.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 350px;
    position: relative;
}

    .mn-games div {
        position: absolute;
        line-height: 100px;
        background-color: #4886ff;
        bottom: 0px;
        width: 100%;
        font-size: 32px;
        font-weight: 700;
    }

.mn-lessons {
    background-image: url('../images/lessons.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 350px;
    position: relative;
}

    .mn-lessons div {
        position: absolute;
        line-height: 100px;
        background-color: #ff6f6f;
        bottom: 0px;
        width: 100%;
        font-size: 32px;
        font-weight: 700;
    }


.mn-maps-heading {
position:absolute;top:0px;width:100%;background-color:rgba(0, 0, 0, 0.75);padding:15px;color:#ffffff;font-size:24px;}

.mn-other {
    background-color: #ded8d8;
    height: 410px;
    padding: 40px;
}


.mn-footer {
position:relative;top:-10px;}
.mn-social {
    background-color: #ffffff;
    height: 410px;padding:40px;
}


.mn-footer h4 {
font-size:28px;font-weight:700;}

.mn-form {
    background-color: #ded8d8;
    height: 410px;
    padding: 40px;
}

.mn-copyright {
    line-height: 100px;
    color: #ffffff;
    background-color: #e51a27;
    text-align: center;
    font-size: 24px;
    position: relative;
    top: -10px;
}
.mn-logobar .logo {
width:210px;text-align:center;}
.mn-logobar .logo img {
    width: 150px;margin-top:18px;
}
.mn-navbar {
padding-right:220px;}

.mn-navbar ul {
    list-style: none;
    padding: 0px;
    font-size: 20px;
    position: relative;
}

 /*   .mn-navbar ul li {
        list-style: none;        
        margin: 0px;
        padding: 0px;
        display: inline-block;
        height: 80px;
        line-height: 80px;
        padding-right: 20px;
        padding-left: 20px;
    }*/

    .mn-navbar ul li.active {

    
      position:relative;background-color:#e51a27;
    }

    .mn-navbar ul li.home.active {
        background-image: url('../images/home.png');
        background-position: center 30px;
        background-repeat: no-repeat;
        top: -40px;
        height: 120px;
    }

        .mn-navbar ul li.active a {
     top:40px;
            position:relative;
        }

    .mn-navbar ul li.active  a {
    border-top:none;}

    .mn-navbar ul li a:hover {
        color: #ffffff;
        text-decoration: none;
    }

        .mn-navbar ul li a:before {
            content: "";
            position: absolute;
            width: 100%;
            height: 78px;
            bottom: 0;
            left: 0;            
            background-color: rgba(34, 31, 115, 0.65);
            visibility: hidden;
            -webkit-transform: scaleX(0);
            transform: scaleX(0);
            -webkit-transition: all 0.3s ease-in-out 0s;
            transition: all 0.3s ease-in-out 0s;
        }

        .mn-navbar ul li a:hover:before {
            visibility: visible;
            -webkit-transform: scaleX(1);
            transform: scaleX(1);            
        }

        .mn-navbar ul li.active a:hover:before {
            visibility: hidden;
            -webkit-transform: scaleX(1);
            transform: scaleX(1);
        }
        



.mn-hc .email, .mn-hc .phone, .mn-hc .location {
    height: 40px;
    padding-right: 30px;
    float: left;
    background-image: url('../images/phone.png');
    background-position: right top;
    background-repeat: no-repeat;
    background-size:20px;font-size:16px;margin-top:60px;margin-left:30px;
}

    .mn-hc .email strong, .mn-hc .phone strong, .mn-hc .location strong {
        display: block;
        line-height: 20px;
        position: relative;
        top: -9px;
        color: #666666
    }

    .mn-hc .email span, .mn-hc .phone span, .mn-hc .location span {
        display: block;
        line-height: 20px;
        position: relative;
        top: -9px;
        color: #666666
    }

.mn-hc .email {
    background-image: url('../images/email.png');
}

.mn-hc .location {
    background-image: url('../images/location.png');
}

.mn-navbar-mobile {
    background-color: #221f73;
    height: 60px;display:none;
}

.mn-other .links ul {
list-style:none;margin:0px;margin:0px;padding:0px;}

.mn-other .links ul li {
    list-style: none;display:inline-block;width:48%;padding:0px;margin:0px;line-height:40px;
    background-image:url('../images/arrow.png');background-position:right center;background-repeat:no-repeat;padding-right:30px;
}
    .mn-other .links ul li a {
        color: #000000;
        line-height: 30px;display:block;margin-top:5px;margin-bottom:5px;
       
    }

.contactLinks ul {
    list-style: none;
    margin: 0px;
    margin: 0px;
    padding: 0px;
}

.contactLinks ul li {
    list-style: none;
    display: block;    
    padding: 0px;
    margin: 0px;
    line-height: 40px;
    background-image: url('../images/arrow.png');
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 30px;
}

.maan-globalHeading h1 {
    background-color: #ded8d8;
    line-height: 65px;
    height: 65px;
    font-weight: bold;
    font-size: 30px;
    padding-right: 20px;    
    background-image: url('../images/pattern.gif');    
    overflow: hidden;
    position: relative;
    border-bottom:solid 1px #ded8d8;
    margin-bottom:20px;
}

.MaanNewsTitle h1  {
    color: #221f73;
    font-weight: bold;
    font-size: 36px;
    line-height: 50px;
    margin-bottom:20px;
}

.MaanNewsTitle h4 a{
    color: #221f73;
    font-weight:bold;
    font-size:24px;
    line-height:36px;
}

.Maan-NewsHome h4 a {
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
}

.maan-news-date {
    color: #666666;
    font-weight: bold;
}

.maan-news-content p {
    text-align: justify
}

.maan-news-content div {
    text-align: justify
}

.maan-widget {
    background-color: #4886ff;
    line-height: 40px;
    color: #ffffff;
    margin-bottom: 20px;
    padding-right: 10px;
}

.maan-widget h4 {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    line-height: 50px;
    font-size: 18px;
    font-weight: bold;
}

.maan-widgetPhoto {
    background-color: #ff6f6f;
    line-height: 40px;
    color: #ffffff;    
    margin-bottom: 20px;
    padding-right: 10px;
}

    .maan-widgetPhoto h4 {
        margin: 0px;
        padding: 0px;
        
        line-height: 50px;
        font-size: 18px;
        font-weight: bold;
    }

.maan-widgetMagazine {
    background-color: #66bc4c;
    line-height: 40px;
    color: #ffffff;
    margin-bottom: 20px;
    padding-right: 10px;
}

.maan-widgetMagazine h4 {
        margin: 0px;
        padding: 0px;
        line-height: 50px;
        font-size: 18px;
        font-weight: bold;
    }

.maan-breadcrumb {
    font-size: 14px;
    font-weight: bold;
    color: #221f73;
    border-bottom: solid 1px #ded8d8;
    height: 40px;
    line-height: 18px;
    margin-bottom: 20px;
}

.maan-breadcrumb a{
    font-size: 14px;
    font-weight: bold;
    color: #e51a27
}

.maan-breadcrumb span {
    font-size: 14px;
    color: #e51a27
}

.maan-ventry {
    min-height: 420px;
}


    .maan-ventry h4 a {
        font-weight: bold;
        color: #1e3957;
        font-size:20px;
    }

    .maan-ventry.inner {
        min-height: initial;
        margin-bottom: 40px;
    }

.img-thumbnail-2{
    padding: .5rem;
    background-color: #fff;
    border: 1px solid #dee2e6;    
    max-width: 100%;
    height: auto;
}

.img-thumbnail-3 {
    padding: .5rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    max-width: 100%;
    height: 350px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(204,204,204,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(204,204,204,0.75);
    box-shadow: 0px 0px 5px 0px rgba(204,204,204,0.75);
}

.maan-news-date {
    color: #e51a27;
    margin-top: 10px;
}

.maan-content p {
    text-align: justify
}

.maan-news-image {
    text-align: center;
    padding-bottom: 10px;
    padding-top: 20px;
    
}

.maan-news-image img {
        height: 450px;
        margin: auto;
    }

.photo-list {
    background-color: #ffffff;
    height: 60px;
    padding: 10px;
    
}

.photo-list h4 a {
    font-weight: bold;
    color: #221f73;
    font-size: 20px;        
}

.maan-photos {
    width: 100%;
    height: 200px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;     
}

.hoverImage img:hover {
opacity:0.85;
}





@media (max-width: 1365px) {
    .mn-navbar ul {
        margin: 0px 30px 0px 0px;
    }

        .mn-navbar ul li {
        padding-right:10px;padding-left:10px;
        }

            .mn-navbar ul li.home {
                background-image: none;
                background-position: center 30px;
                background-repeat: no-repeat;
            }

            .mn-navbar ul li.active {
                height: 90px;
          
                bottom: 10px;
            }
                .mn-navbar ul li.active a {
                  
                  top: 30px;
                }
}



    @media (max-width: 767px) {

        .mn-navbar-mobile {
           
            display: block;
        }
        .mn-slide {
        height:auto;}


        .mn-slider {
            height: auto;
        }

        .mn-slider-text {
            width: 100%;padding-top:30px;padding-right:20px;padding-left:20px;
        }

        .mn-logobar .logo {
        width:100%;
        }
        .mn-slide h1 {
        font-size:20px;}
        .mn-slider-text {
            position: initial;
            left: 0%;
            top: 0%;
            transform: translate(-0%, -0%);
        }

        .mn-slide-image {
            height:200px;
        }

        .mn-ticker-container {
            position: initial;
            bottom: 0px;
            width: 100%;
        }
        .mn-st {
        padding-bottom:0px;
        }
        .mn-ticker-heading {
            background-color: #e51a27;
            width: 100px;
        }

        .mn-ticker {
        padding-right:120px;}

        .mn-slide p {
        font-size:18px;}

        .mn-media, .mn-maps, .mn-news {
            margin-top: 20px;
        }
    }

.left-slider .bx-wrapper {
    margin-bottom:20px;
}